﻿@charset "UTF-8";
/* CSS Document */

.body{font-family:helvetica; 
		font-size:1em;
		color:#105c8b;
		margin:0em;
		width:100%;
		height:57%}
.zz{background: repeating-linear-gradient(
  30deg,
 
  #FBFBFB 10px,
  #F4F4F4 10px,
  #FCFCFC 20px
);
}

.ztop{background-color:#105c8b; 
		color:#fff;
		min-height:4em;
		padding:0.5em;
		margin-top:0.5em
}
.c1{background-color:red;
	color:#fff}
.c2{background-color:yellow;
	color:#fff}
.c3{background-color:green;
	color:#fff}
.c4{background-color:#105c8b;
	color:#fff}
.c5{}
.c6{}
.c7{}
.c8{}




.h1{font-size:2em}
.h2{font-size:1.2em;
	min-height:1.5em;
	padding-top:0.2em;
	padding-left:1em}
.h3{font-weight:400}	


.p1{font-weight:200}


.form{width:85%;
		margin-left:auto;
		margin-right:auto}
		
.ztb1{border-color:#000;
		border-radius:10%;
		border-width:medium; 
}

.zreg{width:50%;
		min-height:35em;
		margin-left:auto;
		margin-right:auto;
		margin-top:4em;
		margin-bottom:5em;
		background-color:#fff;
		border:#105c8b 0.1em;
		border-radius:0.2em;
}

.zbox{width:95%;
		margin-left:auto;
		margin-right:auto;
		min-height:1.4em;
		border-style:solid;
		border-color:#105c8b;
		border-radius:0.2em;
		border-width:1px;
		margin-top:0.2em;
		margin-bottom:1.4em;
}

.z3{width:30%;
	margin:1%;
	margin-top:5%;
	margin-bottom:5%;
	height:auto;
	align-content:center;
	padding:1%;
	text-align:center;
	float:left;
}

.z3icon{width:30%;
		margin:auto;
		padding-bottom:2em;

}

.zc50{width:100%;
		margin-bottom:2em;
		margin-top:2em;
		
}

.z50{width:46%;
	float:left;
	align-content:center;
	text-align:center;
	margin-bottom:2em;
}

.z501{width:46%;
		padding:2%;
		text-color:#fff;
		float:left;
		background-color:#105c8b;
}

.zwhite{background-color:#fff;
		clear:both;
		padding:0.5em;
		margin-top:0.5em;
		}

.zbutton{background-color:#105c8b;
			color:#fff;
			margin-left:auto;
			margin-right:auto;
			border-style:outset;
			border-color:#105c8b;
			border-width:1px;
			border-radius:5px;
			font-size:1.2em;
			height:1.5em;
			width:12em;
			padding-top:0.2em;
			
}

.zbutton:hover{background-color:#000}	

.zbutton1{background-color:#fff;
			color:#105c8b;
			margin:2%;
			border-style:outset;
			border-color:#105c8b;
			border-width:0px;
			border-radius:5px;
			font-size:0.5em;
			height:1em;
			width:15%;
			padding:1%;
			text-align:center;
			
}

.zbutton1:hover{background-color:#105c8b;
					color:#fff}	
					
.footer{width:96%;	
		margin-bottom:0em;
		margin-top:5em;
		min-height:10em;
		padding-left:2%;
		padding-right:2%;
		
}
			
.typehere{width:95%;min-width:95%; min-height:1em!important; border:hidden; ;background-color: #fff}

.zsearch{margin-top:5vh;
		margin-left:15%;
		float:left;
}



/*<!--screen only media-->*/


/*<!--print only media-->*/
@media print and {
    @page {size: landscape}

    .no-print, .no-print *
    {
        display: none !important;
    }
    [class*="textrow"]{margin-top:1em; margin-bottom:5px; text-align:left; min-height:25px; width:90%; margin-left:1em; text-indent:0em}
    .page-break	{ display: block; page-break-before: always; }
    }
